################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../project0_ccs.cmd 

LIB_SRCS += \
C:/ti/TivaWare_C_Series-2.1.4.178/driverlib/ccs/Debug/driverlib.lib 

C_SRCS += \
../spi_slave.c \
../startup_ccs.c \
../uartstdio.c 

C_DEPS += \
./spi_slave.d \
./startup_ccs.d \
./uartstdio.d 

OBJS += \
./spi_slave.obj \
./startup_ccs.obj \
./uartstdio.obj 

OBJS__QUOTED += \
"spi_slave.obj" \
"startup_ccs.obj" \
"uartstdio.obj" 

C_DEPS__QUOTED += \
"spi_slave.d" \
"startup_ccs.d" \
"uartstdio.d" 

C_SRCS__QUOTED += \
"../spi_slave.c" \
"../startup_ccs.c" \
"../uartstdio.c" 


